arguments:
  script: 1
  yamlfile: 2
  first: 3
  second: 4
application:
  message: "Hello world!"
initialize:
  # Initialize the project
  message: "Hey people!"
  script:
    - echo "${self.message}"
    - echo "${application.message}"
    - echo "script ${arguments.script}"
    - echo "yamlfile ${arguments.yamlfile}"
    - echo "first ${arguments.first}"
    - echo "second ${arguments.second}"
    - echo "TOKEN ${env.TOKEN} current ${starters.current} path ${starters.path}"

